### Function

# FwupdPlugin struct_cab_file_set_date

#### Declaration [src]

    void
    fu_struct_cab_file_set_date (
      FuStructCabFile* st,
      guint16 value
    )

#### Description

No description available.

This function is not directly available to language bindings.

#### Parameters

`st`

  Type: `FuStructCabFile`

  No description available.

  The data is owned by the caller of the function.

`value`

  Type: `guint16`

  No description available.